levelshots/cern_beta_cc_automap
{
	nopicmip
	nocompress
	nomipmaps
	{
		clampmap levelshots/cern_beta_cc.tga
		depthFunc equal
		rgbGen identity
	}
}

levelshots/cern_beta_cc_trans
{
	nopicmip
	nocompress
	nomipmaps
	{
		clampmap levelshots/cern_beta_cc.tga
		blendfunc blend
		rgbGen identity
		alphaGen vertex
	}
}

////////////
//textures//

textures/cern_texturen/hellblau_pulse
{
	qer_editorimage textures/cern_texturen/farbtxt_hellblau.tga
	q3map_lightimage textures/cern_texturen/farbtxt_hellblau.tga
	surfaceparm nomarks

	{
		map textures/cern_texturen/farbtxt_hellblau.tga
		rgbGen wave sin 1.0 0.5 0 0.1
	}
}

textures/cern_texturen/hellblau_nopulse
{
	qer_editorimage textures/cern_texturen/farbtxt_hellblau.tga
	q3map_lightimage textures/cern_texturen/farbtxt_hellblau.tga
	surfaceparm nomarks

	{
		map textures/cern_texturen/farbtxt_hellblau.tga
		rgbGen identity
		
	}
}	

textures/cern_texturen/hellblau_noshader
{
	qer_editorimage textures/cern_texturen/farbtxt_hellblau.tga
	{
		map textures/cern_texturen/farbtxt_hellblau.tga
	 		
	}
}

textures/cern_texturen/portal
{
	qer_editorimage textures/cern_texturen/farbtxt_hellblau.tga
	qer_trans 0.5
	//q3map_surfacelight 2500
	surfaceparm nomarks
	surfaceparm pointlight
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm trans
	nopicmip
	cull disable
	
	{
		map textures/cern_texturen/blau_struk.tga
		tcmod scroll 40.09 4.99
		blendFunc GL_DST_COLOR GL_ON
	}

}

	
textures/cern_texturen/wuerfel_logo
{
	{
		map textures/cern_texturen/wuerfel_logo.tga
	}
	{
		map textures/cern_texturen/cern_logo.tga
		blendfunc add
	}
	{	
		map $lightmap
		blendfunc filter
	}
}

textures/cern_texturen/wuerfel_logo_2
{
	{
		map textures/cern_texturen/wuerfel_logo_2.tga
	}
	{
		map textures/cern_texturen/cern_logo_2.tga
		blendfunc add
	}
	{	
		map $lightmap
		blendfunc filter
	}
}

textures/cern_texturen/save
{
	qer_editorimage textures/cern_texturen/save.tga
	surfaceparm nomarks
	surfaceparm pointlight
	surfaceparm nonsolid
	surfaceparm trans
	nopicmip
	cull disable
	deformVertexes autosprite
	{
		map textures/cern_texturen/save.tga
		blendfunc add
	}
}

textures/cern_texturen/savereset
{
	qer_editorimage textures/cern_texturen/savereset.tga
	surfaceparm nomarks
	surfaceparm pointlight
	surfaceparm nonsolid
	surfaceparm trans
	nopicmip
	cull disable
	deformVertexes autosprite
	{
		map textures/cern_texturen/savereset.tga
		blendfunc add
	}
}

textures/common/hintskip
{
   qer_editorimage textures/common/skip.tga
   qer_nocarve
   qer_trans 0.30
   surfaceparm nodraw
   surfaceparm nonsolid
   surfaceparm structural
   surfaceparm trans
   surfaceparm noimpact
   surfaceparm skip
}

textures/common/nosave
{
   qer_nocarve
   qer_trans 0.3
   surfaceparm nodraw
t
   surfaceparm clusterportal
}

textures/common/nodrawwater
{
	qer_editorimage textures/liquids/lake_m1.tga
	qer_trans .5
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm water
}

textures/cern_texturen/wab_nonsolid
{
   	qer_editorimage textures/cern_texturen/wab_nonsolid.tga
	qer_nocarve
   	//qer_trans 0.3
	surfaceparm nonsolid
	//surfaceparm structural
	//surfaceparm skip
	cull disable
	{
		map textures/cern_texturen/wab_nonsolid.tga
		rgbGen identity
	}

}
